<header>
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
</header>
<h1 style="text-align:center;font-weight: bold;background-image:
    linear-gradient(135deg, #cf16a1 10%, #cf16a1 10%);color: white;">
    <p style="float:left;color:white;margin-right: 20px;">Message</p>
    <!-- <a style="float:right;color:black;margin-right: 20px;" href="/logout">logout</a> -->
    <a style="float:right;color:black;margin-right: 20px;" href="/login">login</a>

    
    <a style="color:black;margin-left:1130px;" href="/category-products">All category</a>
    <a style="color:black;margin-left:20px;" href="/all-products">All products</a>
</h1>

<br>

<div class="container-fluid">
    <h2>=>> <%= message %></h2>
    </div>